#服务器端口
server:
  port: 8106

#数据源配置
spring:
  datasource:
    url: ${blade.datasource.test.url}
    username: ${blade.datasource.test.username}
    password: ${blade.datasource.test.password}
bonus:
  # 名称
  name: bonus
  # 版本
  version: 3.9.0
  # 版权年份
  copyrightYear: 2025
  # 文件路径 示例（ Windows配置D:/bonus/uploadPath，Linux配置 /home/bonus/uploadPath）
  profile: E:/bonus/uploadPath
  # 获取ip地址开关
  addressEnabled: false
  # 验证码类型 math 数字计算 char 字符验证
  captchaType: math
sql:
  filePath: E:/bonus/filePath
  schemaName: smart_archives_dev
